/* ###################################################### */
/* Folgende Bereiche werden bei Iphone & Co. ausgeblendet */
.hide-mobile{
         display                 : none;
         }
/*  Ende  */


#footer-left {
         margin-bottom                   : 0.75em;
}


.html5video   {
         width                   : 95%!important;
         height                  : auto;
         }

/* ######################################################## */
/* Wird nur ab einer Breite von MINDESTENS 799px angezeigt */
@media only screen and (min-width:700px){
#logo-res-2,
.sprachauswahl-mobil {
         display                 : none;
         height                  : 0!important;
         }

.top-1 {
         height                  : 2.4em;
         }

.top-2 {
         height                  : 8em;
         }

#logo-res-left-1,
#logo-res-right-1 {
         height                  : 6em;
         padding-top             : 0.5em;
         }

#logo-res-left-1 {
         width                   : 20%!important;
         float                   : left;
               }
#logo-main-1 {
         width                   : 60%;
         float                   : left;
         }

#logo-res-right-1 {
         width                   : 20%!important;
         float                   : right;
         }
#logo-res-left-1 img,
#logo-res-right-1 img {
         height                  : 60px!important;
         width                   : auto!important;
         }

.termine-kalender-liste {
         width                   : 80%;
         margin                  : 0 auto;
         }

div.mod-languages ul {
         text-align              : right!important;
         width                   : 8em!important;
         float                   : right;
         margin                  : 1em 0em 1em 0!important;
         }

.blog .leading-0 img{
         width                   : 95%!important;
         height                  : auto;
         }
         }

/* ######################################################## */
/* Wird nur ab einer Breite von MINDESTENS 799px angezeigt */

@media only screen and (min-width: 451px) and (max-width:699px){
#logo-res-1,
.sprachauswahl {
         display                 : none;
         height                  : 0!important;
         }
.top-1 {
         height                  : 2.4em;
         background              : white!important;
         border-bottom           : 1px solid #CFCFCF}


.suche-top {
         width                   : 50%;
         float                   : left;
         }

.sprachauswahl-mobil {
         width                   : 50%;
         float                   : right;
         }

.top-2 {
         height                  : 10em;
         }

#logo-res-left-2 {
         height                  : 6em;
         padding-top             : 0.5em;
         }

#logo-res-left-2 {
         width                   : 30%!important;
         float                   : right;
               }
#logo-main-2 {
         width                   : 70%;
         float                   : left;
         padding-top             : 0.75em;}

#logo-res-left-2 img{
         height                  : 60px!important;
         width                   : auto!important;
         padding-bottom          : 0.5em;}

div.mod-languages ul {
         text-align              : right!important;
         width                   : 8em!important;
         float                   : right;
         margin                  : 0.25em 1em 1em 0!important;
         }

.blog .leading-0 img{
         width                   : 95%!important;;
         height                  : auto;
         }
         }

@media only screen and (max-width: 450px){
#logo-res-1,
#logo-res-left-2,
.sprachauswahl {
         display                 : none;
         height                  : 0!important;
         }
.top-1 {
         height                  : 2.4em;
         background              : white!important;
         border-bottom           : 1px solid #CFCFCF}


.suche-top {
         width                   : 50%;
         float                   : left;
         }

.sprachauswahl-mobil {
         width                   : 50%;
         float                   : right;
         }

.top-2 {
         height                  : 8em;
         }


#logo-main-2 {
         width                   : 100%;
         padding-top             : 0.75em;}

div.mod-languages ul {
         text-align              : right!important;
         width                   : 8em!important;
         float                   : right;
         margin                  : 0.25em 1em 1em 0!important;
         }
.blog .leading-0 img{
         width                   : 95%!important;;
         height                  : auto;
         }

                }
@media only screen and (max-width: 335px){
#logo-res-1,
#logo-res-left {
         display                 : none;
         height                  : 0!important;
         }
.top-1 {
         height                  : 2.4em;
         background              : white!important;
         border-bottom           : 1px solid #CFCFCF}


.suche-top {
         width                   : 70%;
         float                   : left;
         }

.sprachauswahl-mobil {
         width                   : 30%;
         float                   : right;
         }

.top-2 {
         height                  : 7em;
         }

#logo-main {
         width                   : 100%;
         padding-top             : 0.75em;}
#logo-main h1 {
         font-size               : 1.2em!important;}
#logo-main h3 {
         font-size               : 1.0em!important;}

div.mod-languages ul {
         text-align              : right!important;
         width                   : 8em!important;
         float                   : right;
         margin                  : 0.25em 1em 1em 0!important;

         }

.blog .leading-0 img{
         width                   : 95%!important;;
         height                  : auto;
         }
         }

/* ################# Responsive Einstellung ############# */
/* ################# Ende ################## */
/* ######################################################*/


div.mod-languages ul img{
         padding                         : 0!important;
         background                      : transparent!important;
         border                          : 0!important;
         }


.container {
         width                   : 100%;
         margin                  : 0 auto;
}

article,
aside {
         padding                 : 0em 1.25em 0em 1.25em;/* oben links unten rechts */
         }

#footer {
         padding                 : 1em 1.25em 2em 1.25em;   /* oben links unten rechts */
         text-align              : center;}

article.col_1,
article.col_2,
article.col_3 {
         width                   : 100%;
}

aside,
footer {
         width                   : 100%;
         }


/* #######################################*/
/*      Bilderanzeige bei Fließbildern    */

.blog .item img {
         max-width               : 100%;
         height                  : auto;
         text-align              : center;
         }

.items-leading img {
         max-width               : auto!important;
         width                   : auto!important;
         height                  : auto;
         }


@media (max-width: 600px) {
/* Nur auf Bildschirmen BIS 600 Pixel Breite  */


#article-format img,
.wf_caption img{
         width                   : 100%;
         height                  : auto;
         float                   : none;
         }

.wf_caption {
         width                   : 100%;
         margin                  : 1em auto;
         float                   : none;
         }
}


/* ############## ENDE ###################### */

.search .inputbox {
    padding: 0.15em 0.75em;
    margin-left:1em;
    margin-top:0.5em;
    border-radius:0.5em;
}

/* ###################### Ende ################### */

/* #######################################*/
/*      Kalender-Modul   */
.main-right-module {
         margin-top                      : 0.95em
         }

.main-right-module .moduletable h3{
         border-bottom                   : 5px solid #DFDFDF;
         margin-bottom                   : 0.25em;
         font-size                       : 125%;
         text-align                      : center;
         }

.ic_eventlist {
         padding                 : 0.1em 0.25em;
         }

img.ic_eventlist {
         opacity                 : 0.7;
}
.icrounded_eventlist a:link, .icrounded_eventlist a:visited {
    color: #0070C0!important;
}
.ic-box-date {
         text-align: center;
         font-size: 20px;
         color: #1370b3!important;
         font-weight: bold;
         text-shadow: #000 0px 0px 0px!important;
         background-color: #EFEFEF!important;
         border    : 1px solid #DFDFDF!important;

}

.icrounded_eventlist .ic-date-div {
         margin                  : 0 auto!important;
         width                   : 100%!important;
         padding-top             : 15%!important;
         }


.icrounded_eventlist .ic-day {
         line-height             : 1.2 !important;
         font-size               : 1.2em!important;
         font-weight             : bold;
}

.icrounded_eventlist .ic-month {
         line-height             : 12px !important;
         font-size               : 1.15em!important;
         font-weight             : normal;
}

.icrounded_eventlist {
         margin-bottom           : 1em;
         padding-bottom          : 0.45em;
         padding-left            : 0.25em;
         padding-right           : 0.25em;
         border-radius           : 1em!important;
         text-align              : center;
         }


.icrounded_eventlist a:hover,
.icrounded_eventlist:hover{
        text-decoration          : underline!important;
        cursor                   : pointer;
        background               : #DAEEF5!important;
         color                   : #0C3082;      }


.icrounded_eventlist .iceventlist-title  {
         font-size               : 1.1em;
         margin-bottom           : 0.5em!important;
         margin-top              : 0.5em!important;
         line-height             : 20px!important;
         }

.iceventlist-desc,
.ic-inline-block{
         line-height             : 1.5!important;
         text-align              : center!important;
         font-size               : 1em!important;
         }

.ic-datetime-div {
         margin-bottom           : 0.5em!important;
         margin-top              : 0.75em!important;
         line-height             : 1.2!important;
         text-align              : center!important;
         font-size               : 1.2em!important;
         font-weight             : bold;
         border-bottom           : 1px solid #8F8F8F
                     }

.icrounded_eventlist .iceventlist-city, .icrounded_eventlist .ic-datetime-div {
    line-height: 1.5!important;

}

.ic-datetime-label          {
         display                 : none!important; }

.ic-dates-list ul li{
         padding-bottom          : 0.5em!important;
         list-style              : square!important;
         padding-left            : 0.5em;
         }

.alldates,
.evttime {
         font-size               : 1em!important;
         }

.evttime::before {
         content                 : '-\00a0';
         }

.evttime::after {
         content                 : '\00a0Uhr';
         }